LogHarbour: logging - Task #17930

Develop Kafka writer
15/02/2024 10:04 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Sachin Divekar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

History

#1 - 18/02/2024 03:02 AM - Shuvam Misra
- Target version set to Sprint 29 Feb
- Assignee set to Sachin Divekar

- Status changed from New to In Progress

#2 - 18/02/2024 03:02 AM - Shuvam Misra

- Status changed from In Progress to Closed

#3 - 11/03/2024 04:56 PM - Shuvam Misra
- % Done changed from 0 to 100
